<div class="navigation-line">
  <label for="one">
    <div tabindex="1" class="nav-box">
      <p>Pink Shoes</p>
      <span>Now af $145,99</span>
    </div>
  </label>
  <!-- <div class="bit"></div> -->
  <label for="two">
    <div tabindex="2" class="nav-box">
      <p>Anna Field</p>
      <span>Limited Edition</span>
    </div>
  </label>
  <!-- <div class="bit"></div> -->
  <label for="three">
    <div tabindex="3" class="nav-box">
      <p>Prada</p>
      <span>Summer Is Coming</span>
    </div>
  </label>
  <!-- <div class="bit"></div> -->
</div>
